.App{
    text-align: center;
    font-family: Arial;
}

/* The answer selecteed by the user */
.selected {
    background-color: rgb(245, 242, 72) !important;
}

/* The list of options */
.options {
    padding: 8px;
    border: 2px solid #000;
    cursor: pointer;
    background-color: azure;
    margin-top: 25px
}

ul {
    list-style-type: none;
}

.quizbody{
    font-family: Verdana;
    font-size: 18px;
    background-color: rgb(206, 255, 204);;
    text-align: center;
    justify-content: center;
    flex-flow: column;
}
.end  {
    background-color: rgb(206, 255, 204);;
}
.final-answers {
    text-align: center;
    justify-content: center;
    flex-flow: column;
    color: #000;
}

.q-title {
    padding-top: 0px;
    margin-bottom: 2px;
    color:#000;
}

.q-no {
    color: #000;
    margin-bottom: 15px;
}

.next-button {
    margin-left: 690px;
    background-color: #000;
    color: rgb(255, 255, 255);
    width: 100px;
}
